{% sw_extends '@Storefront/storefront/component/product/card/box-image.html.twig' %}

{% block component_product_box_description %}
	<div class="product-description">
		{{ product.translated.description|striptags|raw }}
	</div>
{% endblock %}